% Created by tikzDevice version 0.10.1 on 2016-09-11 14:40:53
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (144.54, 96.36);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (144.54, 96.36);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 17.14) rectangle (139.04, 90.86);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 17.14) rectangle (139.04, 90.86);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 29.31) --
	(139.04, 29.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 46.95) --
	(139.04, 46.95);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 64.58) --
	(139.04, 64.58);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 82.22) --
	(139.04, 82.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 20.49) --
	(139.04, 20.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 38.13) --
	(139.04, 38.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 55.76) --
	(139.04, 55.76);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 73.40) --
	(139.04, 73.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 52.13, 17.14) --
	( 52.13, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.27, 17.14) --
	( 76.27, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.41, 17.14) --
	(100.41, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.56, 17.14) --
	(124.56, 90.86);
\definecolor{fillColor}{gray}{0.70}

\path[fill=fillColor] ( 41.27, 20.49) rectangle ( 63.00, 34.60);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] ( 41.27, 34.60) rectangle ( 63.00, 48.71);
\definecolor{fillColor}{gray}{0.70}

\path[fill=fillColor] ( 65.41, 20.49) rectangle ( 87.14, 59.29);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] ( 65.41, 59.29) rectangle ( 87.14, 87.51);
\definecolor{fillColor}{gray}{0.70}

\path[fill=fillColor] ( 89.55, 20.49) rectangle (111.28, 45.18);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] ( 89.55, 45.18) rectangle (111.28, 76.93);
\definecolor{fillColor}{gray}{0.70}

\path[fill=fillColor] (113.69, 20.49) rectangle (135.42, 31.07);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] (113.69, 31.07) rectangle (135.42, 45.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 17.15) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 34.78) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 52.42) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 70.05) {0.3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 20.49) --
	( 37.65, 20.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 38.13) --
	( 37.65, 38.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 55.76) --
	( 37.65, 55.76);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 73.40) --
	( 37.65, 73.40);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 52.13, 14.39) --
	( 52.13, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.27, 14.39) --
	( 76.27, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.41, 14.39) --
	(100.41, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.56, 14.39) --
	(124.56, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 52.13,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 76.27,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (100.41,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (124.56,  5.50) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 54.00) {Andel};
\end{scope}
\end{tikzpicture}
